PHP K�sikirja
Edellinen |  | Seuraava

# openal_buffer_loadwav

(no version information, might be only in CVS)

openal_buffer_loadwav -- Load a .wav file into a buffer

## Description

bool openal_buffer_loadwav ( resource buffer, string wavfile )

## Parameters

buffer

  An Open AL(Buffer) resource (previously created by openal_buffer_create()).

wavfile

  Path to .WAV file on local file system.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_buffer_data()
openal_stream()

Edellinen | Alkuun | Seuraava
openal_buffer_get | Ylös | openal_context_create